'Please Update Software' - Software version mismatch message

Submit a request
Avatar
Itai Dekel

Both CONNEX Air and Ground Units should have the same firmware version.

From SW version 2.0.x and up, the user gets 10 seconds OSD message notification in case the software version in the Air and Ground units mismatch.

The message is: 'Please Update Software', as shown in the image below:

In that case, it is recommended to make sure both units have the same software version. In order to upgrade the software please refer to this article.

Was this article helpful?
0 out of 0 found this helpful

Comments